NEW: x11/tellico (re-add), remove x11/tellico-kde4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

NEW: x11/tellico (re-add), remove x11/tellico-kde4

Rafael Sadowski
Hi All,

please find attached a replacement for x11/tellico-kde4. The new tellico
3 depends on KDE Frameworks 5 and Qt5.

I add the following lines in PLIST to update from tellico-kde4 to tellico-3.1.1:

@conflict tellico-kde4-*
@pkgpath x11/tellico-kde4

That approach works fine for me with pkg_add(1). The tests
also look good for the most part. Works stable on amd64.

Ok to re-add and remove x11/tellico-kde4?

Rafael Sadowksi

tellico.tar.gz (4K) Download Attachment